Information on source package node-mqtt-packet

Available versions

ReleaseVersion
buster6.0.0-2
bullseye6.9.0-1
bookworm8.1.2-1
sid8.1.2-1

Resolved issues

BugDescription
CVE-2019-5432A specifically malformed MQTT Subscribe packet crashes MQTT Brokers us ...
CVE-2016-10523MQTT before 3.4.6 and 4.0.x before 4.0.5 allows specifically crafted M ...

Search for package or bug name: Reporting problems